
.topbar .top-navbar .navbar-header .navbar-brand {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0 10px;
    background: #f65252;
}
.card-head {
    padding: 13px;
    padding-left: 20px;
    font-size: 20px;
    text-transform: uppercase;
    color: white;
    background: #f65252;
}
.sidebar-nav ul .sidebar-item .sidebar-link i {
    font-style: normal;
    width: 35px;
    line-height: 25px;
    font-size: 18px;
    color: #fff;
    display: inline-block;
    text-align: center;
}
i.fa.fa-edit {
    color: green;
    font-size: 20px;
}
i.fa.fa-trash {
    font-size: 20px;
    color: red;
}
.card-body.no-padding {
    background: #202020;
    border-radius: 10px;
}
code.html {
    color: white;
}
code.html b {
    color: #eb1f1f;
}
fieldset{
border: 1px solid lightgrey;
}
fieldset h2
{
    text-align: center;
}
nav.sidebar-nav {
    padding-top: 30px;
}
legend {
      width: 100px;
    max-width: 100%;
    padding: 0;
    margin-left: 19px;
    margin-bottom: .5rem;
    font-size: 1.5rem;
    color: inherit;
    white-space: normal;
}button.btn.btn-success.crop_image {
    margin-left: 47px;
    position: absolute;
}

.section-body .card-head
{
    padding: 6px;
    padding-left: 20px;
    font-size: 20px;
    text-transform: uppercase;
    color: white;
    background: #979797;
}
.card-head label {
    margin: 0px;
 
}
.img-box
{
    width: 200px;
    height:200px;
}
center .fileupload_block {
    width: 200px;
}
center label
{
    padding-top:10px;
}
.img-block {
    width: 140px;
    height: 140px;
}
/*.el-element-overlay .el-card-item .el-overlay-1 img {
    display: block;
    position: relative;
    -webkit-transition: all .4s linear;
    transition: all .4s linear;
     width: none; 
     height: none; 
}*/
.btn-info {
    color: #fff;
    background-color: #01B493;
    border-color: #01B493;
}
.btn-info:hover {
    color: #fff;
    background-color: #048f75;
    border-color: #047d66;
}
.btn-primary {
    background-color: #212529;
    border-color: #212529;
}
.btn-primary:hover {
    color: #fff;
    background-color:#212529;
    border-color: #212529;
}
.img-block img {
    width: 140px;
    height: 140px;
    object-fit: cover;
}
.topbar .top-navbar .navbar-header .navbar-brand {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0 4px;
    background: white;
}
#main-wrapper[data-layout=vertical] .topbar .navbar-collapse[data-navbarbg=skin1], #main-wrapper[data-layout=vertical] .topbar[data-navbarbg=skin1], #main-wrapper[data-layout=horizontal] .topbar .navbar-collapse[data-navbarbg=skin1], #main-wrapper[data-layout=horizontal] .topbar[data-navbarbg=skin1] {
    background: #f65252;
}
.el-element-overlay .el-card-item .el-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    opacity: 0;
    background-color: rgba(0,0,0,.7);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(2.0625rem + 2px);
    padding: .375rem .75rem;
    font-size: .875rem;
    line-height: 1.5;
    color: #4F5467;
    background-color: #fff;
    border: 1px solid #959595;
    border-radius: 2px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.fileupload_block {
    border: 1px solid #999;
    padding: 10px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #f65252;
    border: 1px solid #aaa;
    border-radius: 4px;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    padding: 0 5px;
}
.select2-container--classic .select2-selection--multiple .select2-selection__choice, .select2-container--default .select2-selection--multiple .select2-selection__choice, .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    background-color:#f65252;
    border-color: #f65252;
    color: #fff;
}
span.tags {
    background: #f65252;
    padding: 3px;
    color: white;
    margin: 0px 7px 0px 0px;
    border-radius: 4px;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #f65252;
    color: white;
}
input[type="search"] {
    border: 1.5px solid #8b8b8b;
    border-radius: 4px;
    height: 33px;
    padding-left: 10px;
}
/*a#table-responsive_previous {
    background: #3f3f3f;
    color: white !important;
}
a#table-responsive_next {
    background: #3f3f3f;
    color: white !important;
}

a.paginate_button {
    background: #595959;
   
}*/
.navbar-expand-md .navbar-nav .dropdown-menu {
  
    border-top: 4px solid #f65252;
}
.auth-wrapper .auth-box {
    background: #fff;
    padding: 20px;
    box-shadow: 1px 0 20px rgba(0,0,0,.08);
    max-width: 400px;
    width: 100%;
    margin: 10% 0;
}

background-color: #d5d5d5;
    border-radius: 3px;
}

.card-body
{

    padding-bottom:40px;
}
@media (max-width:720px)
{
    .d-flex
    {
        display: block !important;
    }
    .topbar .top-navbar .navbar-header .navbar-brand {
        display: flex;
        align-items: center;
        margin: 0;
        padding: 0 82px;
        background: white;
    }
}